<?php
    
    define("WHITE_ACCESS", array(
            "user",
            "unknow",
            "login",
            "login-salarie",
            "login-control",
            "spash-screen",
            "maintenance",
            "authenticator",
            "logout",
            "test",
    ));

    define("OFF_LINE", array(
        "authenticator",
        "login",
        "cron",
    ));